#imCell_19 { display: block; position: relative; overflow: hidden; width: 578px; min-height: 135px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_19 { position: relative; width: 558px; min-height: 115px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_20 { display: block; position: relative; overflow: hidden; width: 578px; min-height: 270px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_20 { position: relative; width: 548px; min-height: 264px; padding: 3px 15px 3px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient.png') repeat-x left top;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Verdana"; }
#imTextObject_20 .ff2 { font-family: "Arial"; }
#imTextObject_20 .ff3 { font-family: "Courier New"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #FFDF80; }
#imTextObject_20 .cf4 { color: #0000FF; }
#imTextObject_20 .cf5 { color: #800080; }
#imTextObject_20 .cf6 { color: #FF0000; }
#imTextObject_20 .cf7 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_20 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #FFDF80; }
#imTextObject_20 .cb4 { background-color: #0000FF; }
#imTextObject_20 .cb5 { background-color: #800080; }
#imTextObject_20 .cb6 { background-color: #FF0000; }
#imTextObject_20 .cb7 { background-color: #000000; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 578px; min-height: 60px; border-top: 5px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_25 { position: relative; width: 548px; min-height: 52px; padding: 5px 15px 3px 15px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 246px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_13 { position: relative; width: 154px; min-height: 240px; padding: 3px 15px 3px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_4vq737g3.png') repeat-x left top;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Arial"; }
#imTextObject_13 .ff2 { font-family: "Arial"; }
#imTextObject_13 .ff3 { font-family: "Courier New"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #FFDF80; }
#imTextObject_13 .cf4 { color: #0000FF; }
#imTextObject_13 .cf5 { color: #800080; }
#imTextObject_13 .cf6 { color: #FF0000; }
#imTextObject_13 .cf7 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #FFDF80; }
#imTextObject_13 .cb4 { background-color: #0000FF; }
#imTextObject_13 .cb5 { background-color: #800080; }
#imTextObject_13 .cb6 { background-color: #FF0000; }
#imTextObject_13 .cb7 { background-color: #000000; }
#imCell_34 { display: block; position: relative; overflow: hidden; width: 189px; min-height: 36px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_34 { position: relative; width: 176px; min-height: 30px; padding: 3px 3px 3px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_32 { display: block; position: relative; overflow: hidden; width: 198px; min-height: 606px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_32 { position: relative; width: 192px; min-height: 600px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 578px; min-height: 57px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_21 { position: relative; width: 548px; min-height: 51px; padding: 3px 15px 3px 15px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_23 { display: block; position: relative; overflow: hidden; width: 578px; min-height: 266px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_23 { position: relative; width: 548px; min-height: 260px; padding: 3px 15px 3px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_w0sg950t.png') repeat-x left top;}
#imTextObject_23 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23 a { color: inherit; }
#imTextObject_23 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23 p { margin: 0; padding: 0; }
#imTextObject_23 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23 .imUl { text-decoration: underline; }
#imTextObject_23 .ff0 { font-family: "Tahoma"; }
#imTextObject_23 .ff1 { font-family: "Symbol"; }
#imTextObject_23 .ff2 { font-family: "Courier New"; }
#imTextObject_23 .ff3 { font-family: "Wingdings"; }
#imTextObject_23 .ff4 { font-family: "Arial"; }
#imTextObject_23 .ff5 { font-family: "Tahoma"; }
#imTextObject_23 .ff6 { font-family: "Times New Roman"; }
#imTextObject_23 .ff7 { font-family: "Calibri"; }
#imTextObject_23 .cf1 { color: #000000; }
#imTextObject_23 .cf2 { color: #FFFFFF; }
#imTextObject_23 .cf3 { color: #0000FF; }
#imTextObject_23 .cf4 { color: #800080; }
#imTextObject_23 .cf5 { color: #FF0000; }
#imTextObject_23 .cf6 { color: #000000; }
#imTextObject_23 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_23 .cb1 { background-color: #000000; }
#imTextObject_23 .cb2 { background-color: transparent; }
#imTextObject_23 .cb3 { background-color: #0000FF; }
#imTextObject_23 .cb4 { background-color: #800080; }
#imTextObject_23 .cb5 { background-color: #FF0000; }
#imTextObject_23 .cb6 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 578px; min-height: 624px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_22 { position: relative; width: 548px; min-height: 592px; padding: 3px 15px 29px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_5lshv93s.png') repeat-x left top;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Verdana"; }
#imTextObject_22 .ff2 { font-family: "Times New Roman"; }
#imTextObject_22 .ff3 { font-family: "Verdana"; }
#imTextObject_22 .ff4 { font-family: "Arial"; }
#imTextObject_22 .ff5 { font-family: "Arial"; }
#imTextObject_22 .ff6 { font-family: "Courier New"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #FFDF80; }
#imTextObject_22 .cf4 { color: #0000FF; }
#imTextObject_22 .cf5 { color: #800080; }
#imTextObject_22 .cf6 { color: #FF0000; }
#imTextObject_22 .cf7 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_22 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #FFDF80; }
#imTextObject_22 .cb4 { background-color: #0000FF; }
#imTextObject_22 .cb5 { background-color: #800080; }
#imTextObject_22 .cb6 { background-color: #FF0000; }
#imTextObject_22 .cb7 { background-color: #000000; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 198px; min-height: 606px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_31 { position: relative; width: 192px; min-height: 600px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_33 { display: block; position: relative; overflow: hidden; width: 368px; min-height: 36px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 25px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_33 { position: relative; width: 340px; min-height: 30px; padding: 3px 3px 3px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
